/*
Theme Name:babelscribe14
Theme URI: http://www.babelscribe.com
Description: Theme created by babelscribe.com
Author: babelscribe.com
Author URI: http://www.babelscribe.com
Version: 1.0
Template: twentyfourteen
*/

/* Import styles from twentyfourteen */
@import url("../twentyfourteen/style.css");

body{
    font-size: 15px;
}

.site-content, .site-main .widecolumn {
  margin-left: 0;
}

/*center site content with width 1000px */
#page {
  background-color: #ffffff;
  margin: 1em auto;
  max-width: 980px;
  position: relative;
}
/* Site header fixed or relative */
 .masthead-fixed #page .site-header {
  /*position: fixed;*/
  top: 0;
    position: relative;
    max-width: 980px;
}
.masthead-fixed .site-main {
  margin-top: 0;
}
 .site-main {
  margin-top: 0;
}

.site:before {
  width: 0;
  display: none;
}
.full-width .site-content blockquote.alignright, .full-width .site-content img.size-full.alignright, .full-width .site-content img.size-large.alignright, .full-width .site-content img.size-medium.alignright, .full-width .site-content .wp-caption.alignright {
  margin-right: 0;
}
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
  margin-left: 0;
}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
  margin: 0 auto;
  max-width: 1000px;
}
.header-image {
  margin: 0 0 0 7px;
}
.content-area, .content-sidebar {
  padding-top: 2em;
}
#footer-contact > div {
  float: left;
  margin-right: 7%;
}
#footer-contact a {
	color:#fff;
	}
.fone1, .fone2 {
  float: left;
}
.fone {
  width: 64%;
}
.fone1 {
  margin-right: 13%;
}
#footer-contact > div:last-child {
    margin-right: 0;
    }
.site-footer {
  background-color: #fff;
  border-top: none;
  color: #666;
  font-size: 0.9em;
  padding: 0;
}
#colophon #site-info {
  clear: both;
  float: left;
  margin-left: 4%;
}
#colophon #site-info a {
	color:#666;
	}
#colophon #metawidget {
  float: right;
  margin: 0 4% 0 0;
  text-align: right;
  visibility: hidden;
  width: 32%;
}
#colophon #metawidget a {
  visibility: visible;
}
#footer-contact {
  background-color: #a3c346;
  float: left;
  font-size: 1.1em;
  font-weight: bold;
  letter-spacing: 0.05em;
  margin-bottom: 1em;
  padding: 0.5em 4%;
  width: 92%;
}
.site-content .entry-header {
  clear: both;
}
.post-thumbnail {
  background: none;
  display: block;
  position: relative;
  width: 100%;
  z-index: 0;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
  background-color: transparent;

}
/* 2 column page styles */
#two-col-wrapper .entry-content {
  padding: 0 3%;
    float: left;
    width: 44%;
}
#second-column {
  padding: 0 3%;
}
#second-column {
  float: left;
  width: 44%;
}
/* EOF 2 column styles */

/* 1column 2 sidebars styles */
.left-wrapper {
max-width:1000px;
    width: 100%;
float: left;
}
.centre-wrapper {
width: 100%;
float: left;
}
#primary #onecol-2sidebars-wrapper .entry-content {
  float: none;
  margin: 0 26% 0 31%;
  padding: 0 12px 15px 20px;
  width: 40%;
}
#onecol-2sidebars-wrapper #third-column {
  float: left;
  margin-left: -97%;
  width: 27%;
}
#onecol-2sidebars-wrapper #second-column {
  float: left;
  margin-left: -25%;
  padding: 0;
  width: 24%;
}
/* EOF 1column 2 sidebars */

/* 3 equal columns styles */
#threecol-wrapper .col .entry-content {
  margin: 0;
  padding: 0;
  width: 100%;
}
#threecol-wrapper {
  padding-left: 3%;
}
#threecol-wrapper .col {
  float: left;
  margin-right: 6%;
  width: 27%;
}

/* EOF 3 column styles */

/* top content with 3 cta boxes styles */
.cta {
  border: 1px solid #666666;
  float: left;
  margin: 0 6% 0 0;
  padding: 2%;
  text-align: center;
  width: 25%;
}
.cta:last-child {
    margin-right: 0;
    }
#cta-wrapper {
  float: left;
  margin-bottom: 2em;
  width: 100%;
   position: relative;
}
#top-text {
  position: absolute;
  top: 0;
  width: 30%;
}
#cta-wrapper #top-content {
  margin-bottom: 1em;
}
#top-content #top-image {
  height: auto;
  max-width: 1000px;
  width: 100%;
}
.home .content-area {
  margin-top: 0;
  padding-top: 0;
}
.entry-content.top3cta {
  width: 93%;
}
/* EOF top content with 3 cta boxes styles */

/* 1 wide column 1 sidebar */
.one-col-wrapper .hentry {
  margin: 0 0 0 20%;
  width: 80%;
    float: none;
}
.one-col-wrapper #secondary {
   margin: 0;
}
.col-wrapper {
  width: 100%;
  float: left;
}
.one-col-wrapper {
  float: left;
  width: 100%;
}
/* EOF 1 wide column 1 sidebar */
*::-moz-selection {
  background: none repeat scroll 0 0 #cccccc;
  color: #fff;
  text-shadow: none;
}
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
  margin-left: 0;
}

.page-template-page-templatesfull-width-php .entry-content {
  width: 94%;
}
.clear-all{
    clear: both;
    width: 100%;
    line-height: 0;
    height: 0;
    float: none!important;
}
.widget a {
  color: #999;
}
.site-content article, .site-content article .entry-content {
	word-wrap: normal;
-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.full-width.singular .site-content .hentry.has-post-thumbnail {
  margin-top: 0;
}
.search-box-wrapper, .featured-content {
  padding-left: 0;
}
.primary-navigation li {
  border: 0 none;
  display: inline-block;
  height: auto;
  line-height: 3em;
  position: relative;
}
.gradient-top-bottom{
  /* fallback */
    background-color: #854811; background: url(images/linear_bg_2.png); background-repeat: repeat-x;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #2F2727, #1a82f7);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #2F2727, #1a82f7);
    /* IE 10 */
    background: -ms-linear-gradient(top, #2F2727, #1a82f7);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #2F2727, #1a82f7);
    }
.gradient-left-right {
/* fallback */
background-color: #1a82f7; background-image: url(images/linear_bg_1.png); background-repeat: repeat-y;
/* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, left top, right top, from(#1a82f7), to(#2F2727));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(left, #2F2727, #1a82f7);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(left, #2F2727, #1a82f7);
    /* IE 10 */
    background: -ms-linear-gradient(left, #2F2727, #1a82f7);
    /* Opera 11.10+ */
    background: -o-linear-gradient(left, #2F2727, #1a82f7);
    }
.search-box {
  background-color: #759a40;
  padding: 2px;
}
.search-box-wrapper {
  box-sizing: border-box;
  position: absolute;
  right: 5px;
  top: 33px;
  width: 100%;
  z-index: 2;
}
 /* stop word breaks*/
.site-content article, .entry-content {
	word-wrap: normal;
-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.primary-navigation li:hover > a{
    background-color: #759a39;
    }
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color: #759a39;
    border: 1px solid #759a39;
  }

button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    background-color: #ffffff;
    color: #759a39;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
  color: #666;
  font-weight: 900;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
  background-color: transparent;
  color: #666;
}
.search-toggle {
  background-color: #999;
  cursor: pointer;
  float: right;
  height: 48px;
  margin-right: 38px;
  text-align: center;
  width: 48px;
}
.search-toggle:hover, .search-toggle.active {
  background-color: #333;
}
.site-header {
  background-color: #fff;
  max-width: 1260px;
  position: relative;
  width: 100%;
  z-index: 4;
}
.site-title a, .site-title a:hover {
  color: #333;
}
.site-navigation a {
  color: #333;
  display: block;
  padding: 0 26px;
  white-space: nowrap;
    text-transform: none;
}
.mobile-only {
    display: none;
    }
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
  margin-left: 0;
}
a {
	color: #003333;
	text-decoration: none;
}
.primary-navigation li:hover > a,
.primary-navigation li.focus > a {
	background-color: #878904;
}
.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a {
	background-color: #878904;
}
.search .entry-title {
  font-size: 1.3em;
  padding: 6px 0;
}
.search .page-header {
  margin: 2em 0 0 0;
}
h2.result-title {
  margin: 20px 0 10px 0;
}
.full-width .site-content .entry-summary {
  padding: 0;
}
.search .site-content .hentry {
  padding: 0 4.5%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: none;
}
.search-everything-highlight-color {
  background-color: #878904 !important;
  color: #fff;
  padding: 2px 4px;
}
.search .entry-title {
  font-size: 1.3em;
  padding: 6px 0 13px;
  text-transform: none;
}
.search .site-content {
  padding-bottom: 2em;
}
.primary-navigation {
  font-size: 13px;
  margin: 0 1px 0 0;
  padding: 0;
  width: 100%;
  background-color:#A3c346;
}
.header-main {
  padding: 0;
  min-height:0;
}
.primary-navigation .nav-menu {
  border-bottom: 0 none;
  display: block;
  text-align: center;
}
.primary-navigation ul ul {
  background-color: #24890d;
  text-align: left;
  top: 33px;
}
.primary-navigation ul ul a {
  padding: 6px 12px;
  white-space: normal;
  width: 176px;
}
/** site specific styles **/
#site-header {
  position: relative;
  /*z-index: 1000;*/
}
#bluediv {
  background-color: #24247a;
  color: #ffffff;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  position: relative;
  width: 100%;
  float: left;
}
#bluediv div {
	float: left;
}
#bluediv a{
    color: #fff;
}
#name {
  font-size: 35px;
  font-weight: normal;
  /*height: 51px;*/
  margin-left: 5%;
  letter-spacing: 1px;
  margin-top: 5px;
  max-width: 350px;
}
#address {
  font-size: 13px;
  height: 30px;
  margin-left: 4%;
  margin-top: 30px;
  width: 270px;
  letter-spacing:1px;
}
#phone {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 13px;
  height: 50px;
  margin-left: 2%;
  letter-spacing: 1px;
  line-height: 20px;
  margin-top: 12px;
  width: 230px;

}
#availability {
  background-color: #99cc00;
  border: 1px solid #666;
  height: 27px;
  letter-spacing: 1px;
  margin: 7px 0 20px;
  padding-top: 8px;
  text-align: center;
  width: 212px;
}
#availability a {
	margin-top: 20px;
	color:#fff;
}
.shadow {
	-moz-box-shadow: 3px 3px 4px #333;
	-webkit-box-shadow: 3px 3px 4px #333;
	box-shadow: 3px 3px 4px #333;
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";*/
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');*/
}

#primary-navigation {
  background: none repeat scroll 0 0 #24247A;
  display: block;
  float: left;
  margin: 0 auto;
  width: 100%;
}
#primary-navigation a {
	color: #FFFFFF;
	display: block;
	line-height: 38px;
	padding: 0 20px;
	text-decoration: none;
	font-weight: bold;
}
#primary-navigation .menu-header, div.menu {
  font-size: 12px;
}
#primary-navigation ul ul a {
	height: auto;
	line-height: 1em;
	padding: 10px;
	width: 154px;
	background-attachment: scroll;
	background-color: #BCBCBC;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
#primary-navigation ul ul {
width:173px;
}
#primary-navigation ul ul a {
	background-attachment: scroll;
	background-color: #BCBCBC;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	border-top: 1px solid #FFFFFF;
	width:173px;
}
#primary-navigation li:hover > a, #primary-navigation ul ul *:hover > a {
	color: #FFFFFF;
	background-attachment: scroll;
	background-color: #456E8D;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
#primary-navigation li:hover > a, #primary-navigation ul ul *:hover > a {
  background: none repeat scroll 0 0 #456E8D;
  color: #FFFFFF;
}
#primary-navigation .menu-header ul, div.menu ul {
/*z-index:9999;*/
}
.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
    right: 4px;
  }
#content, #content input, #content textarea {
  color: #666;
  line-height: 1.4em;
}
#content .entry-title {
  color: #DC7F2B;
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 0;
  padding-left:0;
}
.page-id-58 .entry-header {
  display: none;
}
#content h2 {
  color: #333;
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 4px;
}
#third-column img {
    max-width: 264px;
    width: 100%;
    height: auto;
}
#yelp-booking-wrapper {
  clear: both;
  width: 640px;
  margin: 0 auto;
  text-align: center;
}
a:link, a:visited {
	color:#AA652E;
    text-decoration: none;
	}
#third-column .wp-image-257 {
  width: 108px;
}
.home .site-main {
  padding-top: 20px;
}
#menu-footer li {
  display: inline;
}
.footer-sidebar .widget {
  box-sizing: border-box;
  float: left;
  padding: 0 30px;
  width: 100%;
}
#footer-sidebar #nav_menu-5 {
  margin-bottom: 0;
  position: relative !important;
  top: 0 !important;
    text-align: center;
}
#menu-footer li {
  display: inline;
  padding: 0 3%;
  font-size: 14px;
}
#content .entry-title {
  font-size: 28px;
  margin: 0 0 12px;
  padding-left: 3%;
  text-transform: none;
}
#content h3 {
   font-size:11px;
   font-weight:bold;
   color:#3399CC;
   margin-bottom:5px;
   }

h1, h2, h3, h4, h5, h6 {
   margin-bottom: 12px;
}
.footer-sidebar {
  padding-top: 9px;
    max-height: 50px;
    text-align: center;
}
#bottomContent {
  padding: 0 0 12px;
  border-bottom: 1px solid #666;
  margin: 0 0 10px;
}
.hentry {
  margin: 0 auto 20px;
  max-width: 672px;
}
.page-template-page-templatesfull-width-menu-php h1 {
  display: none;
}
.page-template-page-templatesfull-width-menu-php .entry-content{
    padding-left: 0!important; ;
    padding-right: 0!important;
}
.page-template-page-templatesfull-width-menu-php p{
    padding: 0 30px;
}
#soliloquy-container-10 {
  clear: both;
    overflow: hidden;
}
.soliloquy-container .soliloquy-controls {
  opacity: 0;
  display: none!important;
}
#wprmenu_bar {
  z-index: 2000!important;
}
html #wpadminbar {
  z-index: 2000 !important;
}
#wprmenu_menu.left {
      z-index: 2000;
     }
td {
  border-width: 0;
}
.page-id-695 table, .page-id-697 table, .page-id-699 table {
  border-collapse: separate;
  border-radius: 8px;
  border-spacing: 0;
  border-width: 1px;
  box-shadow: 5px 12px 14px #ddd;
  margin: 0 auto;
  width: 90%;
}
.entry-content td, .comment-content td {
  padding: 10px 20px;
}
table h1 {
  font-size: 20px;
  margin-bottom: 0;
}
.page-id-753 .entry-content {
  width: 76%;
}
#player_bridge-pool {
  margin: 0 auto;
  width: 86%;
}
#social-wrapper {
  border: 1px solid #aaa;
  border-radius: 3px;
  box-shadow: 2px 2px 6px #999;
  margin: 0 0 20px 7%;
  max-width: 160px;
  padding: 18px 10px 14px;
}
#social-wrapper #FB-like-wrapper {
  text-align: center;
}
.fb-like {
    transform: scale(1.5);
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    -moz-transform: scale(1.5);
}
.twitter-follow-button.twitter-follow-button {
  margin-bottom: 0;
  margin-top: 21px;
}
#social-wrapper #twitter-follow-wrapper {
  text-align: center;
}
.display-table {
  display: table;
  margin: 0 auto;
  width: 100%;
}
.display-table > div {
  display: table-cell;
  vertical-align: top;
}
#primary .display-table .widCOE {
  margin-top: 10px;
}
/** EOF site specific styles **/

/***************** CHROME styles *********************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  Body {
    font-size: 12px!important;
    }
  }
/********************EOF chrome styles ****************************************/

/************ RESPONSIVE STYLES - LEAVE AT END OF STYLE SHEET *************/


@media only screen and (max-width: 980px) {
    #colophon #metawidget {
      float: none;
      width: 90%;
      text-align: left;
    }
        #footer-contact > div {
          float: none;
          margin-right: 0;
        }
        #footer-contact {
          padding: 0 0 1em;
        }
        #phone{
            margin-left: 0;
        }
    #primary-navigation a {
         padding: 0 18px;
       }

}
@media only screen and (max-width: 900px){
    .mobile-only{
        display: inline;
        }
    .not-mobile{
        display: none;
        }
    #phone {
      margin-left: 6%;
      width: 80%;
    }
    .primary-navigation .nav-menu {
       text-align: left;
    }
    #primary-navigation a {
      padding: 0 10px;
    }
    }
@media only screen and (max-width: 600px) {
    .cta {
      float: none;
      margin: 0 auto 1em;
      padding: 2%;
      width: 80%;
    }
    .cta:last-child {
      margin-right: auto;
    }

    #top-text {
      display: block;
      margin: 0 auto;
      position: relative;
      top: 0;
      width: 80%;
    }
    #top-content #top-image {
      display: none;
      }
    #threecol-wrapper .col {
      float: left;
      margin: 0 4%;
      width: 90%;
    }
    #wpadminbar {
      position: fixed!important;
    }
    #two-col-wrapper .entry-content, #second-column {
      width: 90%;
    }
    #onecol-2sidebars-wrapper .entry-content {
      margin: 0 2% !important;
      width: 93% !important;
    }
    #onecol-2sidebars-wrapper #second-column, #onecol-2sidebars-wrapper #third-column {
      float: none;
      margin-left: 0;
      padding: 0 3%;
      width: 95%;
        clear: both;
    }
    #name{
        width: 100%;
        float: none;
        font-size: 25px;
    }

}
@media only screen and (max-width:550px){
    #address {
      margin-left: 6%;
      margin-top: 0;
      width: 90%x;
    }
}
@media only screen and (max-width: 480px) {
    #name{
        font-size: 29px;
    }
    #address {
      margin-left: 6%;
      margin-top: 0;
      }
    #wprmenu_menu.left {
       width: 50%;
      }
    .display-table > div {
      display: block;
      vertical-align: top;
    }

}
@media only screen and (max-width: 320px) {

}
/*************** END OF MOBILE STYLES ***************************************/
